RegisterNetEvent("hp_vehicleshop:Server:HandleCallback", function(key, payload)
    local src = source
    if Koci.Callbacks[key] then
        Koci.Callbacks[key](src, payload, function(cb)
            TriggerClientEvent("hp_vehicleshop:Client:HandleCallback", src, key, cb)
        end)
    end
end)
